Continuous Inspection

SonarQube Views 2.10 Released

SonarSource is pleased to announce the release of the Views plugin version 2.10.

This new version provides compatibility with SonarQube 5.3 and fixes some bugs. Being compatible with SonarQube 5.3 that introduces the core concept of Leak Period, this new version allows to define at view level what the Leak Period must be for a given view.

Please, read the release notes for more information. You can install or update it via the Update Center.

Trial version and documentation are available on the product page.